{
  "src": "end-of-ember/End_of_Ember.mp3",
  "metadata": {
    "title": "Trailer",
    "subtitle": "End of Ember",
    "extra": "Synthetic Orchestra and Guitars",
    "artwork": "nathan-cummins-end-of-ember-1.jpg"
  },
  "autoQueue": {
    "order": 3
  },
  "card": {
    "image": {
      "src": "nathan-cummins-end-of-ember-1.jpg",
      "alt": "The main character Ember fighting a hoard of outlandish enemies."
    },
    "text": {
      "primary": "End of Ember",
      "secondary": "Trailer Music"
    }
  }
}
